--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731416881.8024'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1731414549.07726'
    into_interval: 1W
    time: '1731415262.2169'
  minmax: 
    max: '1731416881.62063'
    min: '1731386474.12562'
    mtime: '1731415982'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731416881.62063'
    path: 02STAMP
    type: new
  - 
    epoch: '1731415971.6131'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1731415971.61183'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1731415971.53446'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1731415967.9017'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1731415966.23535'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1731414121.565'
    path: ''
    type: new
  - 
    epoch: '1731386475.2912'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1731386474.12562'
    path: 06perms.txt
    type: new
